QGIS Application - Feature request #10840
Remove the SQL Anywhere data provider/plugin
2014-07-07 08:29 PM - Dave DeHaan

Status: Closed

Priority: Low

Assignee: Dave DeHaan

Category: Data Provider

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19214
Description

The SQL Anywhere data provider has not been well tested with changes to the data provider API in recent versions. The data provider
and corresponding plugin should be removed, as they are not widely used. The functionality can be replaced in the future via the OGR
data provider, once a SQL Anywhere OGR driver is available in a shipping GDAL release.

Associated revisions

Revision 16910140 - 2014-07-08 08:38 AM - Jiirgen Fischer

Remove sqglanywhere plugin and provider (implements #10840)

History

#1 - 2014-07-07 11:58 PM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"1691014069beba7b88e2627da9e07fd288d9991e".
